[Arriba] [Todas las Listas]

[android-developers] Re: Tipo 4 Nfc Foro Tag Emulation Cuestión

To: android-developers@xxxxxxxxxxxxxxxx
Subject: [android-developers] Re: Tipo 4 Nfc Foro Tag Emulation Cuestión
From: bjthe4th <kingpuza@xxxxxxxxx>
Date: Fri, 28 Oct 2011 22:02:47 -0700 (PDT)
Delivery-date: Sat, 29 Oct 2011 01:03:05 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed;; s=beta; h=x-beenthere:date:from:reply-to:to:message-id:in-reply-to:references :subject:mime-version:x-original-sender :x-original-authentication-results:precedence:mailing-list:list-id :x-google-group-id:list-post:list-help:list-archive:sender :list-subscribe:list-unsubscribe:content-type; bh=ICXnzRY3Bl5g3rgcVgzg/crb9b29pteDYJ/uuHQuPzg=; b=0wlOOo5xD2PfeoVp5WUW0eEdkR1327OyzDirxGQmZP1Mh984w8v465ZuN7N0Ackwhr +zLui+FY18YSYWOEztTYjSwaoLwvlqAbCEv9QhYOascYT5K+2BXZ8MBy1fXEU/ExTTRV iihURMKW8z1Uof1Vx7BHt32KeoHcFk4rYXQoY=
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <19241107.387.1319844019266.JavaMail.geo-discussion-forums@prep8>
List-archive: <>
List-help: <>, <>
List-id: <>
List-post: <>, <>
List-subscribe: <>, <>
List-unsubscribe: <>, <>
Mailing-list: list android-developers@xxxxxxxxxxxxxxxx; contact android-developers+owners@xxxxxxxxxxxxxxxx
References: <19241107.387.1319844019266.JavaMail.geo-discussion-forums@prep8>
Reply-to: android-developers@xxxxxxxxxxxxxxxx
Sender: android-developers@xxxxxxxxxxxxxxxx
Si cualquiera está preguntándose, era una equivocación realmente sencilla en mi parte. El Foro 
de NFC había salido con una versión nueva del *Mapping documento. *Android 
Requiere el *tag estado que es en 2.0 en el contenedor de Compatibilidad. Cambié el valor y mi asunto fue solucionado. Hope esto al menos puede ayudar 
alguien más!


Recibiste este mensaje porque eres *subscribed al *Google
Grupos "*Android *Developers" grupo.
A correo a este grupo, envía *email a *android-developers@xxxxxxxxxxxxxxxx
A *unsubscribe de este grupo, envía *email a *android-*developers+unsubscribe@xxxxxxxxxxxxxxxx

Puesto que más opciones, visita este grupo en
If anyone is wondering, it was a really simple mistake on my part. The NFC 
Forum had come out with a new version of the Mapping document. Android 
requires the tag state that it is at 2.0 in the Compatibility container. I 
changed the value and my issue was solved. Hope this can at least help 
someone else!


You received this message because you are subscribed to the Google
Groups "Android Developers" group.
To post to this group, send email to android-developers@xxxxxxxxxxxxxxxx
To unsubscribe from this group, send email to
For more options, visit this group at
<Anterior por Tema] Tema Actual [Siguiente por Tema>
  • [android-developers] Re: Tipo 4 Nfc Foro Tag Emulation Cuestión, bjthe4th <=